# Generated by Django 3.2.2 on 2021-07-08 21:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('retentions', '0003_auto_20210708_1658'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalretentionmodel',
            name='succesfull',
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='retentionmodel',
            name='succesfull',
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
